OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: hostapd

Page 1 of 2 (66 items)Предыдущая12Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.nix:def:183606DSA-2557-1 hostapd - denial of servicepatch
oval:com.altx-soft.nix:def:159812openSUSE-SU-2017:2896-1 -- Security update for hostapd (important)patch
oval:ru.altx-soft.nix:def:309292Обновление openSUSE-SU-2017:2896-1 -- обновление безопасности для hostapd (важное)patch
oval:com.altx-soft.freebsd:def:9251WPA packet number reuse with replayed messages and key reinstallation (CVE-2017-13078)vulnerability
oval:com.altx-soft.freebsd:def:9281WPA packet number reuse with replayed messages and key reinstallation (CVE-2017-13081)vulnerability
oval:com.altx-soft.freebsd:def:28401hostapd and wpa_supplicant -- psk configuration parameter update allowing arbitrary data to be written (CVE-2016-4477)vulnerability
oval:com.altx-soft.freebsd:def:29631hostapd and wpa_supplicant -- multiple vulnerabilities (CVE-2015-5315)vulnerability
oval:com.altx-soft.freebsd:def:42971hostapd and wpa_supplicant -- multiple vulnerabilities (CVE-2015-4141)vulnerability
oval:com.altx-soft.freebsd:def:43001hostapd and wpa_supplicant -- multiple vulnerabilities (CVE-2015-4144)vulnerability
oval:ru.altx-soft.nix:def:447901Debian -- уязвимость в hostapd (CVE-2006-2213)vulnerability
oval:com.altx-soft.nix:def:447901Debian -- vulnerability in hostapd (CVE-2006-2213)vulnerability
oval:ru.altx-soft.nix:def:793392openSUSE -- уязвимость в hostapd, wpa_supplicant (CVE-2015-4142)vulnerability
oval:ru.altx-soft.nix:def:793472openSUSE -- уязвимость в hostapd, wpa_supplicant, kernel-docs, ucode-amd (CVE-2017-13080)vulnerability
oval:ru.altx-soft.nix:def:793502openSUSE -- уязвимость в hostapd, wpa_supplicant (CVE-2017-13088)vulnerability
oval:com.altx-soft.nix:def:124372DSA-1065-1 -- hostapd -- missing input sanitisingpatch
oval:com.altx-soft.nix:def:309292openSUSE-SU-2017:2896-1 -- Security update for hostapd (important)patch
oval:com.altx-soft.freebsd:def:9301WPA packet number reuse with replayed messages and key reinstallation (CVE-2017-13084)vulnerability
oval:com.altx-soft.freebsd:def:9331WPA packet number reuse with replayed messages and key reinstallation (CVE-2017-13088)vulnerability
oval:com.altx-soft.freebsd:def:43021hostapd and wpa_supplicant -- multiple vulnerabilities (CVE-2015-4146)vulnerability
oval:ru.altx-soft.nix:def:478752Debian -- уязвимость в hostapd, wpa (CVE-2015-4142)vulnerability
oval:com.altx-soft.nix:def:793392openSUSE -- vulnerability in hostapd, wpa_supplicant (CVE-2015-4142)vulnerability
oval:com.altx-soft.nix:def:793421openSUSE -- vulnerability in hostapd (CVE-2015-4145)vulnerability
oval:com.altx-soft.nix:def:793452openSUSE -- vulnerability in hostapd, wpa_supplicant (CVE-2017-13078)vulnerability
oval:com.altx-soft.nix:def:793482openSUSE -- vulnerability in hostapd, wpa_supplicant, ucode-amd (CVE-2017-13081)vulnerability
oval:ru.altx-soft.nix:def:183606Обновление DSA-2557-1 hostapd - отказ в обслуживанииpatch
oval:ru.altx-soft.nix:def:124372Обновление DSA-1065-1 hostapd -- отсутствие очистки вводаpatch
oval:ru.altx-soft.nix:def:793382openSUSE -- уязвимость в hostapd, wpa_supplicant (CVE-2015-4141)vulnerability
oval:ru.altx-soft.nix:def:793412openSUSE -- уязвимость в hostapd (CVE-2015-4144)vulnerability
oval:ru.altx-soft.nix:def:793441openSUSE -- уязвимость в hostapd (CVE-2016-4476)vulnerability
oval:com.altx-soft.nix:def:793472openSUSE -- vulnerability in hostapd, wpa_supplicant, kernel-docs, ucode-amd (CVE-2017-13080)vulnerability
oval:com.altx-soft.nix:def:793502openSUSE -- vulnerability in hostapd, wpa_supplicant (CVE-2017-13088)vulnerability
oval:ru.altx-soft.nix:def:237043Обновление DLA-260-1 -- обновление безопасности для hostapdpatch
oval:com.altx-soft.freebsd:def:9241WPA packet number reuse with replayed messages and key reinstallation (CVE-2017-13077)vulnerability
oval:com.altx-soft.freebsd:def:9271WPA packet number reuse with replayed messages and key reinstallation (CVE-2017-13080)vulnerability
oval:com.altx-soft.freebsd:def:28391hostapd and wpa_supplicant -- psk configuration parameter update allowing arbitrary data to be written (CVE-2016-4476)vulnerability
oval:com.altx-soft.freebsd:def:29621hostapd and wpa_supplicant -- multiple vulnerabilities (CVE-2015-5310)vulnerability
oval:com.altx-soft.freebsd:def:42991hostapd and wpa_supplicant -- multiple vulnerabilities (CVE-2015-4143)vulnerability
oval:com.altx-soft.nix:def:478752Debian -- vulnerability in hostapd, wpa (CVE-2015-4142)vulnerability
oval:com.altx-soft.nix:def:793412openSUSE -- vulnerability in hostapd (CVE-2015-4144)vulnerability
oval:com.altx-soft.nix:def:793441openSUSE -- vulnerability in hostapd (CVE-2016-4476)vulnerability
Page 1 of 2 (66 items)Предыдущая12Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.